(3)

NAME
boost::accumulators::feature_of<tag::weighted_pot_tail_mean<_LeftRight_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/pot_tail_mean.hpp>
template<typename LeftRight>
struct feature_of<tag::weighted_pot_tail_mean< LeftRight >> :
  public boost::accumulators::feature_of< tag::pot_tail_mean< LeftRight > >
{
};